Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1572890 - unetbootin-677 is available
Summary: unetbootin-677 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unetbootin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-28 12:26 UTC by Upstream Release Monitoring
Modified: 2020-04-13 17:24 UTC (History)
1 user (show)

Fixed In Version: unetbootin-677-1.fc32 unetbootin-677-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-09 14:44:13 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-28 12:26:40 UTC
Latest upstream release: 661
Current version/release in rawhide: 657-3.fc29
URL: https://unetbootin.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5044/

Comment 1 Upstream Release Monitoring 2019-10-04 11:06:41 UTC
Latest upstream release: 675
Current version/release in rawhide: 657-6.fc31
URL: https://unetbootin.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5044/

Comment 2 Upstream Release Monitoring 2019-10-04 11:06:44 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 3 Upstream Release Monitoring 2020-01-22 01:46:00 UTC
Latest upstream release: 677
Current version/release in rawhide: 657-6.fc31
URL: https://unetbootin.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5044/

Comment 4 Upstream Release Monitoring 2020-01-22 01:46:04 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/unetbootin/unetbootin-677.tar.gz to ./unetbootin-677.tar.gz

Comment 5 Fedora Update System 2020-04-04 03:11:53 UTC
FEDORA-2020-fecb617fd7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fecb617fd7

Comment 6 Fedora Update System 2020-04-04 03:11:54 UTC
FEDORA-2020-7126f8cd92 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7126f8cd92

Comment 7 Fedora Update System 2020-04-05 04:49:57 UTC
FEDORA-2020-fecb617fd7 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fecb617fd7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fecb617fd7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-05 05:38:52 UTC
FEDORA-2020-7126f8cd92 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7126f8cd92`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7126f8cd92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-09 14:44:13 UTC
FEDORA-2020-fecb617fd7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-13 17:24:27 UTC
FEDORA-2020-7126f8cd92 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.